.region-content,
.region-sidebar-first {
    /*border-right: 1px solid #e4e4e4;*/
    margin-right: 0px !important;
    padding-right: 10px;
}

.region-content .block.even,
.region-sidebar-second .block.even,
.region-sidebar-first .block.even {
    border-bottom: 1px dotted #e4e4e4;
    margin-bottom: 10px;
    border-top: 1px dotted #e4e4e4;
    margin-top: 10px;
    padding-top: 15px;
}

div.region-content:last-child,
.region-content .block.even.last,
div.region-sidebar-first-inner:last-child,
.region-sidebar-first .block.even.last,
div.region-sidebar-second-inner:last-child,
.region-sidebar-second .block.even.last {
    border-bottom: none;
}

